<!DOCTYPE xhtml>
<html lang="vi-VN">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="content-language" content="vi" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="robots" content="index,nofollow" />
    <meta name="revisit-after" content="1 days" />
    <meta name="description" content="Sơn Phát C&T" />
    <title>Sơn Phát C&T</title>
    <link rel="stylesheet" href="index.css" />
    <script text="text/javascript" src="index.js"></script>
</head>

<body>
    <super></super>
    <script>window[""](document.querySelector("super"));</script>
</body>

</html>
